
QGIS Application - Feature request #20785

Please add scrollbar in Symbol Selector > Gradient Fill

2018-12-12 06:53 AM - Rapeapach Suwasri

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 28605

Description

I have had issue when I try to change Gradient Fill settings in Symbol Selector.

The dialog is taller than the screen itself. When I can't hit "OK" button which is hiding under screen border.

Related issues:

Duplicates QGIS Application - Bug report # 20481: Symbol SVG window Closed 2018-11-13

History

#1 - 2018-12-12 09:35 AM - Harrissou Santanna

- Duplicates Bug report #20481: Symbol SVG window added

#2 - 2018-12-12 09:35 AM - Harrissou Santanna

- Resolution set to duplicate

- Status changed from Open to Closed
